sha256: 6599fce434323909fa71ec5157ffa95c1eb1078d78c3b9de83b2cbd3a89da426
real_size: null
zip_size: 473047852
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_csv_metadata.yml
